{% extends 'app/base.html' %}
{% load static %}
{% block contenido3 %}
		<section class="main">
			<div class="container container__main">
				<h2>
					😊
					<br />
					Gracias a que somos compañeros de carrera, tenemos algunos intereses en común.
				</h2>
				<br>
				<p>Algunos de nuestros intereses son</p>
				<ul>
					<li>La Programación</li>
					<li>Peliculas</li>
					<li>Viajar</li>
				</ul>
				<br/>
			</div>
		</section>
		<footer class="footer">
			<div class="deg-footer">
				<div class="ejeZfooter">
					<div class="footer-content">
						<div class="footer-text">
							<p>&copy; WolfKer Blog. 2020 | Todos los derechos reservados</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
{% endblock %}